.card {
  margin: 50px auto;
  max-width: 600px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  padding: 20px;
}

.card-header {
  font-size: 24px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
}

.card-header.bg-primary {
  background-color: #007bff;
}

.card-header.text-white {
  color: #fff;
}

.form-label {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.form-control {
  border-radius: 5px;
  border: 1px solid #ced4da;
  font-size: 16px;
  padding: 10px;
  width: 100%;
}

.btn {
  background-color: #007bff;
  border: none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  padding: 10px;
  transition: all 0.3s ease;
}

.btn:hover {
  background-color: #0062cc;
}
